#mainvisual {
  height: 340px;
  background: #d2dae1 url("../images/mainvisual.jpg") no-repeat center center;
  position: relative; }
  #mainvisual .mainvisual_image {
    text-indent: -9999px; }
  #mainvisual .btn_wrapper {
    position: absolute;
    bottom: 45px;
    left: 50%;
    margin-left: -480px; }
  #mainvisual .btn_mainvisual a {
    background: #df0000;
    background: linear-gradient(to bottom, #df0000 0%, #dc0000 100%);
    box-shadow: 0 2px 0 #a10202;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    color: #fff;
    font-weight: bold;
    padding: 15px 10px;
    font-size: 17px;
    line-height: 17px;
    padding: 12px 15px 10px;
    position: relative; }
    #mainvisual .btn_mainvisual a:hover {
      top: 2px;
      box-shadow: none; }

.top_news_box {
  background: #fff;
  padding: 13px 0;
  font-size: 14px;
  line-height: 15px; }
  .top_news_box .box_in {
    width: 960px;
    margin: 0 auto; }
  .top_news_box .news_title {
    display: inline-block;
    vertical-align: middle;
    border-right: solid 1px #999;
    padding-right: 15px;
    margin-right: 10px;
    font-weight: bold;
    position: relative; }
  .top_news_box .news_text {
    display: inline-block;
    vertical-align: middle;
    max-width: 870px;
    height: 14px;
    position: relative;
    top: -1px;
    overflow: hidden; }

.top_search_box {
  width: 960px;
  margin: 0 auto; }
  .top_search_box .search_title_wrapper:after {
    content: "";
    display: block;
    clear: both; }
  .top_search_box .search_title {
    float: left;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    position: relative; }
    .top_search_box .search_title:before {
      content: "";
      width: 18px;
      height: 18px;
      background: url("../images/icon_search.svg") no-repeat center center;
      background-size: 18px 18px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: -1px;
      margin-right: 8px; }
  .top_search_box .search_link {
    float: right;
    font-size: 13px; }
    .top_search_box .search_link a {
      color: #1788d5;
      text-decoration: underline; }
      .top_search_box .search_link a:hover {
        text-decoration: none; }
  .top_search_box .box_in {
    background: #fff;
    border: solid 1px #ccc;
    padding: 20px 20px 10px;
    margin-top: 10px; }
  .top_search_box .top_select_box:after {
    content: "";
    display: block;
    clear: both; }
  .top_search_box .form_select_wrapper {
    float: left; }
    .top_search_box .form_select_wrapper.icon_multiply:after {
      content: "";
      width: 22px;
      height: 22px;
      background: url("../images/icon_multiply.svg") no-repeat center center;
      background-size: 22px 22px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: 10px;
      margin: 0 17px; }
  .top_search_box .form_select_title {
    float: left;
    height: 40px;
    background: #1788d5;
    padding: 0 10px;
    font-size: 13px;
    line-height: 40px;
    font-weight: bold;
    color: #fff;
    text-align: center; }
  .top_search_box .form_select {
    float: left;
    position: relative; }
    .top_search_box .form_select select {
      -webkit-appearance: none !important;
         -moz-appearance: none !important;
              appearance: none !important;
      width: 260px;
      height: 40px;
      background: #fff;
      border: solid 1px #ccc;
      border-left: none;
      border-radius: 0;
      margin: 0;
      padding: 0 8px;
      font-size: 14px;
      line-height: normal;
      display: block;
      position: relative;
      z-index: 2;
      outline: none; }
      .top_search_box .form_select select option {
        color: #333; }
      .top_search_box .form_select select::-ms-expand {
        display: none; }
    .top_search_box .form_select:after {
      content: "";
      width: 17px;
      height: 10px;
      background: url("../images/arr_select_gray.svg") no-repeat center center;
      background-size: 17px 10px;
      display: block;
      vertical-align: top;
      position: absolute;
      top: 0;
      top: 15px;
      right: 10px;
      pointer-events: none;
      z-index: 5; }
  .top_search_box .btn_wrapper {
    float: right;
    margin-top: -2px; }
  .top_search_box .top_keyword_box {
    width: 100%;
    display: table;
    border-top: dotted 1px #ccc;
    padding-top: 20px;
    margin-top: 20px; }
  .top_search_box .keyword_title {
    width: 142px;
    display: table-cell;
    font-weight: bold; }
    .top_search_box .keyword_title:before {
      content: "";
      width: 14px;
      height: 19px;
      background: url("../images/icon_keyword.svg") no-repeat center center;
      background-size: 14px 19px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: -1px;
      margin-right: 10px; }
  .top_search_box .keyword_list {
    display: table-cell; }
    .top_search_box .keyword_list li {
      display: inline-block;
      margin: 0 7px 10px 0; }
      .top_search_box .keyword_list li a {
        display: block;
        background: #eee;
        border-radius: 5px;
        padding: 10px;
        font-size: 14px;
        line-height: 14px;
        color: #1788d5;
        text-decoration: none; }
        .top_search_box .keyword_list li a:hover {
          background: #ddd; }

.top_job_box01 {
  width: 960px;
  margin: 30px auto 0; }
  .top_job_box01 .job_info:after {
    content: "";
    display: block;
    clear: both; }
  .top_job_box01 .job_info .salary {
    float: left;
    font-size: 18px;
    line-height: 18px; }
    .top_job_box01 .job_info .salary:before {
      content: "";
      width: 17px;
      height: 17px;
      background: url("../images/icon_salary_red.svg") no-repeat center center;
      background-size: 17px 17px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      margin-right: 8px; }
  .top_job_box01 .job_info .location {
    float: right;
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    position: relative;
    top: 2px; }
    .top_job_box01 .job_info .location:before {
      content: "";
      width: 15px;
      height: 17px;
      background: url("../images/icon_location.svg") no-repeat center center;
      background-size: 15px 17px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: -1px;
      margin-right: 5px; }
  .top_job_box01 .job_title {
    font-size: 13px;
    line-height: 21px; }
  .top_job_box01 .job_tag li {
    font-size: 13px;
    line-height: 13px;
    padding: 5px; }

.top_job_box02 {
  width: 960px;
  margin: 30px auto 0; }
  .top_job_box02 .job_item_s {
    -ms-flex-preferred-size: 148px;
        flex-basis: 148px; }
    .top_job_box02 .job_item_s a:hover {
      background: #f8f8f8; }

.top_job_box03 {
  width: 960px;
  margin: 30px auto 0; }
  .top_job_box03 .job_title {
    font-size: 13px;
    line-height: 21px; }

.top_movie_wrapper {
  background: #fff;
  padding: 50px 0;
  margin: 60px 0; }
  .top_movie_wrapper .top_movie_box {
    width: 660px;
    margin: 0 auto; }
  .top_movie_wrapper .top_movie_title01 {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold; }
  .top_movie_wrapper .top_movie_title02 {
    font-size: 24px;
    line-height: 24px;
    font-weight: bold;
    margin: 15px 0 20px; }
    .top_movie_wrapper .top_movie_title02:before {
      content: "";
      width: 30px;
      height: 20px;
      background: url("../images/icon_movie.svg") no-repeat center center;
      background-size: 30px 20px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      margin-right: 10px;
      top: 2px; }

.top_banner_box {
  width: 960px;
  margin: 36px auto 0;
  font-size: 0;
  line-height: 0;
  text-align: center; }
  .top_banner_box .top_banner_box_item {
    width: 229px;
    margin: 14px 7px 0 7px;
    display: inline-block;
    vertical-align: top; }
    .top_banner_box .top_banner_box_item:first-child, .top_banner_box .top_banner_box_item:nth-child(5) {
      margin-left: 0; }
    .top_banner_box .top_banner_box_item:nth-child(4), .top_banner_box .top_banner_box_item:nth-child(8) {
      margin-right: 0; }
    .top_banner_box .top_banner_box_item img {
      width: 100%;
      height: auto; }

.top_banner_box_size_l {
  width: 960px;
  margin: 0 auto; }
  .top_banner_box_size_l .top_banner_box_item {
    margin-top: 30px; }
    .top_banner_box_size_l .top_banner_box_item img {
      width: 100%;
      height: auto; }

.top_feature_wrapper {
  background: #1788d5; }
  .top_feature_wrapper .top_feature_wrapper_in {
    width: 960px;
    margin: 0 auto;
    padding: 50px 0; }

.top_feature_box {
  text-align: center; }
  .top_feature_box .top_feature_title {
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 40px;
    position: relative; }
    .top_feature_box .top_feature_title:before {
      content: "";
      width: 35px;
      height: 35px;
      background: url("../images/icon_feature.svg") no-repeat center center;
      background-size: 35px 35px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: -5px;
      margin-right: 8px; }
  .top_feature_box .box_in {
    margin: -32px 0 0 -15px; }
    .top_feature_box .box_in:after {
      content: "";
      display: block;
      clear: both; }
  .top_feature_box .top_feature_item {
    width: 310px;
    height: 140px;
    background: #fff;
    padding: 30px;
    margin: 32px 0 0 15px;
    display: table;
    float: left;
    position: relative; }
    .top_feature_box .top_feature_item .top_feature_num {
      width: 35px;
      height: 35px;
      background: #ea0303;
      border-radius: 50%;
      font-family: Arial, sans-serif;
      font-size: 22px;
      line-height: 36px;
      font-weight: bold;
      color: #fff;
      text-align: center;
      display: block;
      position: absolute;
      top: -17px;
      left: 50%;
      margin-left: -17px; }
  .top_feature_box .top_feature_item_in {
    width: 100%;
    height: 100%;
    display: table-cell;
    vertical-align: middle;
    font-size: 22px;
    line-height: 33px;
    font-weight: bold; }
  .top_feature_box .top_feature_text {
    font-weight: bold; }
  .top_feature_box .catch_text_wrapper {
    margin-left: 2px;
    display: inline-table;
    position: relative; }
    .top_feature_box .catch_text_wrapper .catch_text {
      font-weight: bold;
      color: #ea0303;
      position: relative;
      z-index: 2; }
    .top_feature_box .catch_text_wrapper:after {
      content: "";
      width: 102%;
      height: 5px;
      background: #ffe400;
      display: inline-block;
      position: absolute;
      bottom: 5px;
      left: -1px;
      z-index: 1; }

.top_company_box {
  text-align: center;
  margin-top: 50px; }
  .top_company_box .top_company_title {
    font-size: 26px;
    line-height: 26px;
    font-weight: bold;
    color: #fff;
    margin-bottom: 20px;
    position: relative; }
    .top_company_box .top_company_title:before {
      content: "";
      width: 34px;
      height: 29px;
      background: url("../images/icon_company.svg") no-repeat center center;
      background-size: 34px 29px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: -3px;
      margin-right: 10px; }
  .top_company_box .box_in {
    background: #fff;
    padding: 30px 30px 10px; }
  .top_company_box .top_company_text {
    font-size: 18px;
    line-height: 21px; }
  .top_company_box .top_company_list {
    margin-top: 18px; }
    .top_company_box .top_company_list:after {
      content: "";
      display: block;
      clear: both; }
    .top_company_box .top_company_list li {
      width: 20%;
      float: left;
      border-top: dotted 1px #ccc;
      padding: 16px 0 14px;
      font-size: 20px;
      line-height: 20px;
      font-weight: bold;
      text-align: center; }
      .top_company_box .top_company_list li.text_small {
        font-size: 14px;
        font-weight: normal; }
  .top_company_box .catch_text_wrapper {
    margin-left: 2px;
    display: inline-table;
    position: relative; }
    .top_company_box .catch_text_wrapper .catch_text {
      font-weight: bold;
      color: #ea0303;
      position: relative;
      z-index: 2; }
    .top_company_box .catch_text_wrapper:after {
      content: "";
      width: 100%;
      height: 5px;
      background: #ffe400;
      display: inline-block;
      position: absolute;
      bottom: 1px;
      left: -1px;
      z-index: 1; }

.top_tc_guide_box {
  background-color: #f8fe96; }
  .top_tc_guide_box .top_tc_guide_box_inner {
    margin: 0 auto;
    padding: 30px 0;
    width: 960px; }
    .top_tc_guide_box .top_tc_guide_box_inner .tc_guide_title {
      background: url(../images/bg-tenshoku-ranking.png) no-repeat bottom center;
      text-align: center;
      padding-top: 28px; }
      .top_tc_guide_box .top_tc_guide_box_inner .tc_guide_title .tc_catchcopy {
        font-size: 22px; }
      .top_tc_guide_box .top_tc_guide_box_inner .tc_guide_title .tc_main_title {
        font-size: 36px;
        margin-bottom: 5px; }
      .top_tc_guide_box .top_tc_guide_box_inner .tc_guide_title .tc_ranking_title {
        display: inline-block;
        background-color: #000;
        color: #fff;
        font-weight: bold;
        padding: 5px 10px 3px; }
    .top_tc_guide_box .top_tc_guide_box_inner .tc_ranking_wrapper {
      counter-reset: rankingNo;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
      margin-top: 20px; }
      .top_tc_guide_box .top_tc_guide_box_inner .tc_ranking_wrapper .tc_ranking_guide_item {
        counter-increment: rankingNo;
        -ms-flex-preferred-size: 310px;
            flex-basis: 310px;
        border-radius: 3px; }
        .top_tc_guide_box .top_tc_guide_box_inner .tc_ranking_wrapper .tc_ranking_guide_item > a {
          position: relative;
          display: block;
          text-decoration: none;
          color: #000;
          padding: 12px 15px; }
          .top_tc_guide_box .top_tc_guide_box_inner .tc_ranking_wrapper .tc_ranking_guide_item > a:before {
            content: "";
            position: absolute;
            left: 15px;
            top: 12px;
            z-index: 20;
            color: #fff;
            border: 28px solid #1788d5;
            border-color: #1788d5 transparent transparent #1788d5; }
          .top_tc_guide_box .top_tc_guide_box_inner .tc_ranking_wrapper .tc_ranking_guide_item > a:after {
            content: counter(rankingNo);
            position: absolute;
            left: 15px;
            top: 12px;
            z-index: 50;
            content: counter(rankingNo);
            color: #fff;
            font-size: 20px;
            font-weight: bold;
            padding: 2px 5px; }
          .top_tc_guide_box .top_tc_guide_box_inner .tc_ranking_wrapper .tc_ranking_guide_item > a .tc_article_title {
            font-weight: bold;
            color: #167bd3;
            font-size: 15px;
            margin-top: 7px; }
          .top_tc_guide_box .top_tc_guide_box_inner .tc_ranking_wrapper .tc_ranking_guide_item > a .tc_article_text {
            margin-top: 4px; }
    .top_tc_guide_box .top_tc_guide_box_inner .btn_wrapper {
      clear: both;
      margin-top: 15px; }

.top_contact_box {
  min-height: 200px;
  background: url("../images/top_contact_box.jpg") no-repeat center center;
  background-size: cover;
  border: solid 3px #fff;
  padding: 35px 10px 0 330px;
  margin-top: 50px; }
  .top_contact_box .top_contact_title {
    font-size: 17px;
    line-height: 21px;
    font-weight: bold;
    margin-bottom: 17px; }
    .top_contact_box .top_contact_title .catch {
      font-size: 21px; }
  .top_contact_box .top_contact_text01 {
    display: inline-block;
    vertical-align: middle;
    font-size: 20px;
    line-height: 24px;
    font-weight: bold; }
    .top_contact_box .top_contact_text01 .catch {
      font-size: 24px; }
  .top_contact_box .catch {
    color: #ea0303; }
  .top_contact_box .top_contact_text02 {
    display: inline-block;
    vertical-align: middle;
    font-size: 12px;
    line-height: 18px;
    margin-left: 15px; }
  .top_contact_box .top_contact_btn {
    margin-top: 20px; }
    .top_contact_box .top_contact_btn:after {
      content: "";
      display: block;
      clear: both; }
  .top_contact_box .btn_wrapper {
    width: 300px;
    float: left;
    margin-right: 20px; }
  .top_contact_box .tel_num_wrapper {
    float: left; }
    .top_contact_box .tel_num_wrapper .tel_num {
      display: block;
      font-family: Arial, sans-serif;
      font-size: 27px;
      line-height: 27px;
      font-weight: bold;
      color: #1788d5; }
      .top_contact_box .tel_num_wrapper .tel_num:before {
        content: "";
        width: 26px;
        height: 18px;
        background: url("../images/icon_tel.svg") no-repeat center center;
        background-size: 26px 18px;
        display: inline-block;
        vertical-align: top;
        position: relative;
        top: 0;
        top: 5px;
        margin-right: 10px; }
    .top_contact_box .tel_num_wrapper .tel_time {
      display: block;
      font-size: 12px;
      line-height: 12px;
      margin-top: 5px; }

.footer_genba_box .box_in,
.footer_seko_box .box_in,
.footer_search_box .box_in,
.footer_catch_box .box_in {
  width: 960px;
  padding: 55px 0;
  margin: 0 auto; }

.footer_genba_box a,
.footer_seko_box a,
.footer_search_box a,
.footer_catch_box a {
  color: #1788d5;
  text-decoration: underline; }
  .footer_genba_box a:hover,
  .footer_seko_box a:hover,
  .footer_search_box a:hover,
  .footer_catch_box a:hover {
    text-decoration: none; }

.footer_genba_box,
.footer_seko_box {
  border-top: solid 1px #ccc;
  border-bottom: solid 1px #ccc; }
  .footer_genba_box .footer_genba_title,
  .footer_seko_box .footer_genba_title {
    font-size: 26px;
    line-height: 39px;
    font-weight: bold;
    text-align: center; }
  .footer_genba_box .icon_genba,
  .footer_seko_box .icon_genba {
    margin-left: -30px;
    position: relative; }
    .footer_genba_box .icon_genba:before,
    .footer_seko_box .icon_genba:before {
      content: "";
      width: 34px;
      height: 33px;
      background: url("../images/icon_genba.svg") no-repeat center center;
      background-size: 34px 33px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: 2px;
      margin-right: 5px; }
  .footer_genba_box .footer_genba_list,
  .footer_seko_box .footer_genba_list {
    margin: 45px 0 50px; }
    .footer_genba_box .footer_genba_list .link_text,
    .footer_seko_box .footer_genba_list .link_text {
      margin-top: 25px; }
    .footer_genba_box .footer_genba_list a,
    .footer_seko_box .footer_genba_list a {
      height: 22px;
      font-size: 20px;
      line-height: 22px;
      padding-left: 28px;
      color: #333;
      text-decoration: none;
      display: block;
      position: relative;
      overflow: hidden;
      white-space: nowrap;
      text-overflow: ellipsis; }
      .footer_genba_box .footer_genba_list a:hover,
      .footer_seko_box .footer_genba_list a:hover {
        color: #ea0303; }
      .footer_genba_box .footer_genba_list a:before,
      .footer_seko_box .footer_genba_list a:before {
        content: "";
        width: 14px;
        height: 22px;
        background: url("../images/arr_red.svg") no-repeat center center;
        background-size: 14px 22px;
        display: block;
        vertical-align: top;
        position: absolute;
        top: 0;
        top: 0;
        left: 2px; }
  .footer_genba_box .footer_genba_link a,
  .footer_seko_box .footer_genba_link a {
    font-size: 19px;
    font-weight: bold;
    color: #333;
    text-decoration: none; }
    .footer_genba_box .footer_genba_link a:hover,
    .footer_seko_box .footer_genba_link a:hover {
      color: #ea0303; }

.footer_seko_box {
  border-top: none; }
  .footer_seko_box .icon_seko {
    margin-left: -30px;
    position: relative; }
    .footer_seko_box .icon_seko:before {
      content: "";
      width: 34px;
      height: 33px;
      background: url("../images/icon_seko.svg") no-repeat center center;
      background-size: 34px 33px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: 2px;
      margin-right: 5px; }
  .footer_seko_box .link_box_wrapper {
    margin: 45px 0 50px -20px; }
    .footer_seko_box .link_box_wrapper .link_box_contents {
      width: 100%;
      display: table; }
    .footer_seko_box .link_box_wrapper a {
      color: #333;
      text-decoration: none; }
    .footer_seko_box .link_box_wrapper .link_box {
      width: 20%;
      display: table-cell;
      background: #eee;
      border-left: solid 20px #fff;
      position: relative;
      transition: all 0.3s ease; }
      .footer_seko_box .link_box_wrapper .link_box:hover {
        opacity: 0.7; }
    .footer_seko_box .link_box_wrapper .link_box_ribbon {
      width: 60px;
      background-color: #444;
      padding: 3px 0;
      font-size: 18px;
      line-height: 18px;
      color: #fff;
      text-align: center;
      position: absolute;
      top: 13px;
      left: -5px;
      z-index: 50;
      -webkit-transform: rotateZ(-45deg);
          -ms-transform: rotate(-45deg);
              transform: rotateZ(-45deg); }
      .footer_seko_box .link_box_wrapper .link_box_ribbon:before, .footer_seko_box .link_box_wrapper .link_box_ribbon:after {
        content: '';
        width: 0;
        height: 0;
        border-top: 24px solid transparent;
        position: absolute;
        top: 0;
        z-index: 50; }
      .footer_seko_box .link_box_wrapper .link_box_ribbon:before {
        border-right: 24px solid #444;
        left: -23px; }
      .footer_seko_box .link_box_wrapper .link_box_ribbon:after {
        border-left: 24px solid #444;
        right: -23px; }
      .footer_seko_box .link_box_wrapper .link_box_ribbon .link_box_ribbon_text {
        display: block; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon .link_box_ribbon_text:before, .footer_seko_box .link_box_wrapper .link_box_ribbon .link_box_ribbon_text:after {
          content: '';
          width: 0;
          height: 0;
          border-top: 4px solid transparent;
          border-bottom: 4px solid transparent;
          position: absolute;
          bottom: -5px;
          z-index: 50; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon .link_box_ribbon_text:before {
          border-right: 4px solid #222;
          left: -23px;
          -webkit-transform: rotateZ(45deg);
              -ms-transform: rotate(45deg);
                  transform: rotateZ(45deg); }
        .footer_seko_box .link_box_wrapper .link_box_ribbon .link_box_ribbon_text:after {
          border-left: 4px solid #222;
          right: -23px;
          -webkit-transform: rotateZ(-45deg);
              -ms-transform: rotate(-45deg);
                  transform: rotateZ(-45deg); }
      .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon01 {
        background-color: #ff9c00; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon01:before {
          border-right-color: #ff9c00; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon01:after {
          border-left-color: #ff9c00; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon01 .link_box_ribbon_text:before {
          border-right-color: #a26300; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon01 .link_box_ribbon_text:after {
          border-left-color: #a26300; }
      .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon02 {
        background-color: #aaa; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon02:before {
          border-right-color: #aaa; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon02:after {
          border-left-color: #aaa; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon02 .link_box_ribbon_text:before {
          border-right-color: #666; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon02 .link_box_ribbon_text:after {
          border-left-color: #666; }
      .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon03 {
        background-color: #cba969; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon03:before {
          border-right-color: #cba969; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon03:after {
          border-left-color: #cba969; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon03 .link_box_ribbon_text:before {
          border-right-color: #705c35; }
        .footer_seko_box .link_box_wrapper .link_box_ribbon.ribbon03 .link_box_ribbon_text:after {
          border-left-color: #705c35; }
    .footer_seko_box .link_box_wrapper .link_box_image img {
      width: 100%;
      height: auto; }
    .footer_seko_box .link_box_wrapper .link_box_text {
      padding: 15px;
      font-size: 0.9rem;
      font-weight: bold; }

.footer_search_box {
  background: #eaf4ff; }
  .footer_search_box .footer_search_item {
    width: 100%;
    display: table;
    margin-top: 30px; }
    .footer_search_box .footer_search_item:first-child {
      margin-top: 0; }
    .footer_search_box .footer_search_item .title_cell {
      width: 235px;
      display: table-cell;
      vertical-align: top; }
    .footer_search_box .footer_search_item .content_cell {
      display: table-cell;
      vertical-align: top; }
    .footer_search_box .footer_search_item .title_text {
      font-size: 14px;
      line-height: 20px;
      font-weight: bold; }
    .footer_search_box .footer_search_item .search_item {
      font-size: 13px;
      line-height: 17px;
      display: inline-block;
      vertical-align: top;
      margin-right: 35px; }
    .footer_search_box .footer_search_item .search_item_location {
      width: 120px;
      font-weight: bold; }

.footer_catch_box .box_in {
  border-bottom: dotted 1px #ccc; }

.footer_catch_box .footer_catch_logo {
  width: 240px;
  height: 28px;
  background: url("../images/logo.svg") no-repeat center center;
  background-size: 240px 28px;
  font-size: 0;
  line-height: 0;
  margin: 0 auto; }

.footer_catch_box .footer_catch_main {
  font-size: 22px;
  line-height: 22px;
  font-weight: bold;
  text-align: center;
  margin: 30px 0 20px; }

.footer_catch_box .footer_catch_text {
  font-size: 14px;
  line-height: 22px; }

.list_title {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 20px; }

.job_box_wrapper {
  margin-bottom: 30px; }

.job_box01 {
  background: #fff;
  border: solid 1px #ccc;
  border-top: solid 4px #1788d5;
  margin-top: 20px; }
  .job_box01:first-child {
    margin-top: 0; }
  .job_box01 .box_in {
    border-top: solid 1px #ccc;
    padding: 20px;
    position: relative; }
    .job_box01 .box_in:after {
      content: "";
      display: block;
      clear: both; }
    .job_box01 .box_in:first-child {
      border-top: none;
      padding: 15px 20px 10px; }
  .job_box01 .salary {
    max-width: 170px; }
  .job_box01 .location {
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    position: relative; }
    .job_box01 .location:before {
      content: "";
      width: 15px;
      height: 17px;
      background: url("../images/icon_location.svg") no-repeat center center;
      background-size: 15px 17px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: 2px;
      margin-right: 5px; }
  .job_box01 .btn_keep {
    float: right;
    margin-top: -3px;
    cursor: pointer; }
    .job_box01 .btn_keep:hover .text {
      text-decoration: underline; }
    .job_box01 .btn_keep.active svg {
      fill: #f98c0d; }
    .job_box01 .btn_keep.active .text {
      color: #f98c0d; }
    .job_box01 .btn_keep.active .text_inactive {
      display: none; }
    .job_box01 .btn_keep.active .text_active {
      display: inline-block; }
    .job_box01 .btn_keep svg {
      width: 20px;
      height: 19px;
      fill: #ccc;
      display: inline-block;
      vertical-align: middle;
      margin-right: 1px;
      position: relative;
      top: -1px;
      left: 0; }
    .job_box01 .btn_keep .text {
      font-size: 12px;
      line-height: 12px;
      color: #999;
      display: inline-block;
      vertical-align: middle; }
    .job_box01 .btn_keep .text_active {
      display: none; }
  .job_box01 .new-in-title {
    display: inline-block;
    background: #ea0303;
    vertical-align: 3px;
    border-radius: 3px;
    margin-right: 5px;
    padding: 5px 7px 6px 7px;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    color: #fff; }
  .job_box01 .job_data {
    font-size: 14px;
    line-height: 14px;
    margin-bottom: 15px;
    position: relative; }
  .job_box01 .time {
    color: #999;
    display: inline-block; }
  .job_box01 .num {
    margin-left: 0;
    display: inline-block;
    position: relative; }
    .job_box01 .num:before {
      content: "";
      width: 15px;
      height: 12px;
      background: url("../images/icon_num.svg") no-repeat center center;
      background-size: 15px 12px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      margin-right: 5px;
      top: 1px; }
  .job_box01 .location-in-detail {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    position: relative;
    margin-bottom: 4px; }
    .job_box01 .location-in-detail:before {
      content: "";
      width: 15px;
      height: 17px;
      background: url("../images/icon_location.svg") no-repeat center center;
      background-size: 15px 17px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      top: -1px;
      margin-right: 5px; }
  .job_box01 .new {
    background: #ea0303;
    border-radius: 3px;
    padding: 5px 10px 4px 10px;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    color: #fff;
    position: absolute;
    top: -5px;
    right: 0; }
  .job_box01 .job_title {
    font-size: 18px;
    line-height: 27px;
    font-weight: bold;
    margin-bottom: 8px; }
    .job_box01 .job_title a {
      color: #1788d5;
      text-decoration: underline; }
      .job_box01 .job_title a:hover {
        text-decoration: none; }
  .job_box01 .company_name {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 12px; }
  .job_box01 .image_wrapper img {
    width: 100%;
    height: auto;
    margin-bottom: 15px; }
  .job_box01 .comment {
    margin-top: 15px; }
    .job_box01 .comment:after {
      content: "";
      display: block;
      clear: both; }
    .job_box01 .comment .comment_image {
      width: 90px;
      float: left; }
      .job_box01 .comment .comment_image img {
        width: 100%;
        height: auto; }
    .job_box01 .comment .comment_text {
      width: 525px;
      float: left;
      border: 1px solid #d6e0e2;
      box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.1);
      border-radius: 10px;
      padding: 12px 15px 10px;
      margin-left: 15px;
      font-size: 14px;
      line-height: 21px; }
  .job_box01 .btn_wrapper {
    width: 280px;
    margin: 15px auto 0; }
  .job_box01 .job_tag {
    margin-bottom: 10px; }
  .job_box01.job_detail .job_title {
    font-size: 22px;
    line-height: 33px; }
  .job_box01.job_detail .company_name {
    font-size: 18px;
    font-weight: normal; }

.salary {
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  color: #ea0303;
  position: relative; }
  .salary:before {
    content: "";
    width: 16px;
    height: 15px;
    background: url("../images/icon_salary_red.svg") no-repeat center center;
    background-size: 16px 15px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 0;
    margin-right: 5px; }

.salary_detail {
  font-size: 16px;
  line-height: 16px;
  font-weight: bold;
  color: #ea0303;
  position: relative; }

.job_tag {
  margin-bottom: -10px; }
  .job_tag li {
    display: inline-block;
    border: solid 1px #1788d5;
    border-radius: 5px;
    padding: 5px 8px;
    margin: 0 5px 10px 0;
    font-size: 14px;
    line-height: 10px;
    color: #1788d5;
    text-align: center; }
    .job_tag li a {
      display: block;
      color: #1788d5;
      text-decoration: none; }
      .job_tag li a:hover {
        text-decoration: underline; }
    .job_tag li.jobkind {
      background: #f98c0d;
      border-color: #f98c0d;
      color: #fff;
      font-weight: bold; }
      .job_tag li.jobkind a {
        color: #fff; }
    .job_tag li.employpattern {
      background: #1788d5;
      color: #fff;
      font-weight: bold; }
      .job_tag li.employpattern a {
        color: #fff; }
    .job_tag li.employpattern_haken {
      min-width: 55px;
      background: #6bad3e;
      border-color: #6bad3e;
      color: #fff;
      font-weight: bold; }
      .job_tag li.employpattern_haken a {
        color: #fff; }

.table01 {
  border-collapse: collapse;
  text-align: left;
  line-height: 1.5; }

.table01 th {
  width: 110px;
  padding: 5px 0px;
  font-size: 16px;
  font-weight: bold;
  vertical-align: top; }

.table01 td {
  width: 500px;
  padding: 5px;
  vertical-align: top; }

.occupation {
  margin-left: 0;
  font-size: 16px;
  display: inline-block;
  position: relative;
  font-weight: bold; }
  .occupation:before {
    content: "";
    width: 15px;
    height: 12px;
    background: url("../images/icon_description.svg") no-repeat center center;
    background-size: 15px 12px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 0;
    margin-right: 5px;
    top: 5px; }

.skill {
  margin-left: 0;
  font-size: 16px;
  display: inline-block;
  position: relative;
  font-weight: bold; }
  .skill:before {
    content: "";
    width: 16px;
    height: 12px;
    background: url("../images/icon_qualification.svg") no-repeat center center;
    background-size: 16px 12px;
    display: inline-block;
    vertical-align: top;
    position: relative;
    top: 0;
    margin-right: 3px;
    top: 5px; }

.location_box01 {
  background: #fff;
  border: solid 1px #ccc;
  padding: 20px;
  margin: 20px 0; }
  .location_box01 .location_title {
    font-size: 16px;
    line-height: 16px;
    font-weight: bold;
    margin-bottom: 15px;
    position: relative; }
    .location_box01 .location_title:before {
      content: "";
      width: 15px;
      height: 17px;
      background: url("../images/icon_location.svg") no-repeat center center;
      background-size: 15px 17px;
      display: inline-block;
      vertical-align: top;
      position: relative;
      top: 0;
      margin-right: 5px; }

.job_item_wrapper {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: start;
      justify-content: flex-start;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 0 -14px -14px; }

.top_job_item,
.job_item,
.job_item_s,
.feature_item,
.feature_item_s {
  -ms-flex-preferred-size: 310px;
      flex-basis: 310px;
  margin: 0 0 14px 14px;
  -ms-flex-align: stretch;
      align-items: stretch; }
  .top_job_item a,
  .job_item a,
  .job_item_s a,
  .feature_item a,
  .feature_item_s a {
    display: block;
    width: 100%;
    height: 100%;
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 5px;
    padding: 15px 15px 5px;
    color: #333;
    text-decoration: none;
    transition: all 0.2s ease; }
    .top_job_item a:hover,
    .job_item a:hover,
    .job_item_s a:hover,
    .feature_item a:hover,
    .feature_item_s a:hover {
      background: #eaf4ff; }
  .top_job_item .icon,
  .job_item .icon,
  .job_item_s .icon,
  .feature_item .icon,
  .feature_item_s .icon {
    text-align: center; }
    .top_job_item .icon .icon_text,
    .job_item .icon .icon_text,
    .job_item_s .icon .icon_text,
    .feature_item .icon .icon_text,
    .feature_item_s .icon .icon_text {
      font-size: 12px;
      line-height: 12px;
      font-weight: bold;
      position: relative; }
      .top_job_item .icon .icon_text:before,
      .job_item .icon .icon_text:before,
      .job_item_s .icon .icon_text:before,
      .feature_item .icon .icon_text:before,
      .feature_item_s .icon .icon_text:before {
        min-height: 40px;
        margin: 0 auto 10px auto; }
      .top_job_item .icon .icon_text.icon_doboku:before,
      .job_item .icon .icon_text.icon_doboku:before,
      .job_item_s .icon .icon_text.icon_doboku:before,
      .feature_item .icon .icon_text.icon_doboku:before,
      .feature_item_s .icon .icon_text.icon_doboku:before {
        content: "";
        width: 40px;
        height: 40px;
        background: url("../images/icon_job_doboku.svg") no-repeat center center;
        background-size: 40px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_kenchiku:before,
      .job_item .icon .icon_text.icon_kenchiku:before,
      .job_item_s .icon .icon_text.icon_kenchiku:before,
      .feature_item .icon .icon_text.icon_kenchiku:before,
      .feature_item_s .icon .icon_text.icon_kenchiku:before {
        content: "";
        width: 40px;
        height: 30px;
        background: url("../images/icon_job_kenchiku.svg") no-repeat center center;
        background-size: 40px 30px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_jyosen:before,
      .job_item .icon .icon_text.icon_jyosen:before,
      .job_item_s .icon .icon_text.icon_jyosen:before,
      .feature_item .icon .icon_text.icon_jyosen:before,
      .feature_item_s .icon .icon_text.icon_jyosen:before {
        content: "";
        width: 40px;
        height: 27px;
        background: url("../images/icon_job_jyosen.svg") no-repeat center center;
        background-size: 40px 27px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0;
        top: 2px; }
      .top_job_item .icon .icon_text.icon_others:before,
      .job_item .icon .icon_text.icon_others:before,
      .job_item_s .icon .icon_text.icon_others:before,
      .feature_item .icon .icon_text.icon_others:before,
      .feature_item_s .icon .icon_text.icon_others:before {
        content: "";
        width: 40px;
        height: 40px;
        background: url("../images/icon_job_others.svg") no-repeat center center;
        background-size: 40px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_cad:before,
      .job_item .icon .icon_text.icon_cad:before,
      .job_item_s .icon .icon_text.icon_cad:before,
      .feature_item .icon .icon_text.icon_cad:before,
      .feature_item_s .icon .icon_text.icon_cad:before {
        content: "";
        width: 29px;
        height: 40px;
        background: url("../images/icon_job_cad.svg") no-repeat center center;
        background-size: 29px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_kouzou:before,
      .job_item .icon .icon_text.icon_kouzou:before,
      .job_item_s .icon .icon_text.icon_kouzou:before,
      .feature_item .icon .icon_text.icon_kouzou:before,
      .feature_item_s .icon .icon_text.icon_kouzou:before {
        content: "";
        width: 40px;
        height: 34px;
        background: url("../images/icon_job_kouzou.svg") no-repeat center center;
        background-size: 40px 34px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_denki:before,
      .job_item .icon .icon_text.icon_denki:before,
      .job_item_s .icon .icon_text.icon_denki:before,
      .feature_item .icon .icon_text.icon_denki:before,
      .feature_item_s .icon .icon_text.icon_denki:before {
        content: "";
        width: 39px;
        height: 40px;
        background: url("../images/icon_job_denki.svg") no-repeat center center;
        background-size: 39px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_kan:before,
      .job_item .icon .icon_text.icon_kan:before,
      .job_item_s .icon .icon_text.icon_kan:before,
      .feature_item .icon .icon_text.icon_kan:before,
      .feature_item_s .icon .icon_text.icon_kan:before {
        content: "";
        width: 35px;
        height: 41px;
        background: url("../images/icon_job_kan.svg") no-repeat center center;
        background-size: 35px 41px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_kentiku_renovation:before,
      .job_item .icon .icon_text.icon_kentiku_renovation:before,
      .job_item_s .icon .icon_text.icon_kentiku_renovation:before,
      .feature_item .icon .icon_text.icon_kentiku_renovation:before,
      .feature_item_s .icon .icon_text.icon_kentiku_renovation:before {
        content: "";
        width: 39px;
        height: 38px;
        background: url("../images/icon_job_kentiku_renovation.svg") no-repeat center center;
        background-size: 39px 38px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_plumbing:before,
      .job_item .icon .icon_text.icon_plumbing:before,
      .job_item_s .icon .icon_text.icon_plumbing:before,
      .feature_item .icon .icon_text.icon_plumbing:before,
      .feature_item_s .icon .icon_text.icon_plumbing:before {
        content: "";
        width: 39px;
        height: 40px;
        background: url("../images/icon_job_plumbing.svg") no-repeat center center;
        background-size: 39px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_plant:before,
      .job_item .icon .icon_text.icon_plant:before,
      .job_item_s .icon .icon_text.icon_plant:before,
      .feature_item .icon .icon_text.icon_plant:before,
      .feature_item_s .icon .icon_text.icon_plant:before {
        content: "";
        width: 40px;
        height: 40px;
        background: url("../images/icon_job_plant.svg") no-repeat center center;
        background-size: 40px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_hacchusha:before,
      .job_item .icon .icon_text.icon_hacchusha:before,
      .job_item_s .icon .icon_text.icon_hacchusha:before,
      .feature_item .icon .icon_text.icon_hacchusha:before,
      .feature_item_s .icon .icon_text.icon_hacchusha:before {
        content: "";
        width: 39px;
        height: 40px;
        background: url("../images/icon_job_hacchusha.svg") no-repeat center center;
        background-size: 39px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_komu_sekisan:before,
      .job_item .icon .icon_text.icon_komu_sekisan:before,
      .job_item_s .icon .icon_text.icon_komu_sekisan:before,
      .feature_item .icon .icon_text.icon_komu_sekisan:before,
      .feature_item_s .icon .icon_text.icon_komu_sekisan:before {
        content: "";
        width: 40px;
        height: 41px;
        background: url("../images/icon_job_komu_sekisan.svg") no-repeat center center;
        background-size: 40px 41px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_eigyo:before,
      .job_item .icon .icon_text.icon_eigyo:before,
      .job_item_s .icon .icon_text.icon_eigyo:before,
      .feature_item .icon .icon_text.icon_eigyo:before,
      .feature_item_s .icon .icon_text.icon_eigyo:before {
        content: "";
        width: 36px;
        height: 40px;
        background: url("../images/icon_job_eigyo.svg") no-repeat center center;
        background-size: 36px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
      .top_job_item .icon .icon_text.icon_officework:before,
      .job_item .icon .icon_text.icon_officework:before,
      .job_item_s .icon .icon_text.icon_officework:before,
      .feature_item .icon .icon_text.icon_officework:before,
      .feature_item_s .icon .icon_text.icon_officework:before {
        content: "";
        width: 39px;
        height: 40px;
        background: url("../images/icon_job_officework.svg") no-repeat center center;
        background-size: 39px 40px;
        display: block;
        vertical-align: top;
        position: relative;
        top: 0; }
  .top_job_item .time,
  .job_item .time,
  .job_item_s .time,
  .feature_item .time,
  .feature_item_s .time {
    font-size: 13px;
    line-height: 13px;
    color: #999;
    margin: 10px 0 8px;
    display: block; }

.top_job_item a:hover,
.feature_item a:hover {
  background: #f8f8f8; }

.top_job_item a {
  padding-bottom: 15px; }

.top_job_item .job_title_wrapper {
  width: 100%;
  display: table;
  margin: 15px 0; }
  .top_job_item .job_title_wrapper .icon {
    width: 50px;
    display: table-cell;
    vertical-align: middle; }
    .top_job_item .job_title_wrapper .icon .icon_text {
      font-size: 0;
      line-height: 0; }
      .top_job_item .job_title_wrapper .icon .icon_text.icon_doboku:before {
        top: 4px; }
      .top_job_item .job_title_wrapper .icon .icon_text.icon_kenchiku:before {
        top: 5px; }
      .top_job_item .job_title_wrapper .icon .icon_text.icon_jyosen:before {
        top: 2px; }
      .top_job_item .job_title_wrapper .icon .icon_text.icon_others:before {
        top: 4px; }
      .top_job_item .job_title_wrapper .icon .icon_text.icon_cad:before {
        top: 4px; }
      .top_job_item .job_title_wrapper .icon .icon_text.icon_kouzou:before {
        top: 4px; }
  .top_job_item .job_title_wrapper .text {
    display: table-cell;
    vertical-align: middle;
    padding-left: 5px; }

.top_job_item .comment {
  margin-top: 10px; }
  .top_job_item .comment:after {
    content: "";
    display: block;
    clear: both; }
  .top_job_item .comment .comment_image {
    width: 60px;
    float: left; }
    .top_job_item .comment .comment_image img {
      width: 100%;
      height: auto; }
  .top_job_item .comment .comment_text {
    width: 205px;
    float: right;
    border: 1px solid #d6e0e2;
    box-shadow: inset 0 0 8px 0 rgba(0, 0, 0, 0.1);
    border-radius: 10px;
    padding: 12px 15px 10px;
    font-size: 14px;
    line-height: 21px; }

.job_item .salary,
.job_item_s .salary {
  font-size: 14px;
  line-height: 14px; }
  .job_item .salary:before,
  .job_item_s .salary:before {
    top: -1px; }

.job_item .job_title,
.job_item_s .job_title {
  margin-top: 8px;
  font-size: 13px;
  line-height: 20px; }

.job_item {
  -ms-flex-preferred-size: 317px;
      flex-basis: 317px; }
  .job_item a {
    padding: 0;
    position: relative; }
    .job_item a:before {
      content: "";
      width: 13px;
      height: 16px;
      background: url("../images/arr_link.svg") no-repeat center center;
      background-size: 13px 16px;
      display: block;
      vertical-align: top;
      position: absolute;
      top: 0;
      display: block;
      position: absolute;
      top: 50%;
      right: 8px;
      margin-top: -5px; }
  .job_item .job_item_in {
    width: 100%;
    height: 100%;
    display: table; }
    .job_item .job_item_in .icon {
      width: 65px;
      display: table-cell;
      vertical-align: middle; }
    .job_item .job_item_in .text {
      display: table-cell;
      vertical-align: middle;
      padding: 12px 30px 10px 0;
      position: relative; }

.job_item_s {
  -ms-flex-preferred-size: 151px;
      flex-basis: 151px; }
  .job_item_s a {
    padding: 10px; }
  .job_item_s .icon {
    margin-bottom: 13px; }
    .job_item_s .icon .icon_text:before {
      display: inline-block !important;
      vertical-align: middle !important;
      margin: 0 5px 0 0; }

.feature_item a,
.feature_item_s a {
  padding-bottom: 15px; }

.feature_item img,
.feature_item_s img {
  width: 100%;
  height: auto; }

.feature_item .time,
.feature_item_s .time {
  margin-top: 15px; }

.feature_item .feature_title,
.feature_item_s .feature_title {
  font-size: 16px;
  line-height: 22px;
  font-weight: bold;
  color: #1788d5; }

.feature_item .feature_text,
.feature_item_s .feature_text {
  font-size: 13px;
  line-height: 20px;
  margin-top: 8px; }

.feature_item .voice_title,
.feature_item_s .voice_title {
  margin-top: 6px;
  font-size: 16px;
  line-height: 1.5;
  font-weight: bold;
  color: #1788d5; }

.feature_item .voice_name,
.feature_item_s .voice_name {
  font-size: 15px;
  line-height: 1.5;
  font-weight: bold;
  margin-top: 2px;
  display: block;
  color: #333; }

.feature_item .voice_text,
.feature_item_s .voice_text {
  font-size: 13px;
  line-height: 1.54;
  margin-top: 3px; }

.feature_item_s {
  -ms-flex-preferred-size: 206px;
      flex-basis: 206px; }
  .feature_item_s a {
    padding: 10px; }
  .feature_item_s .feature_title {
    font-size: 14px;
    line-height: 21px; }
  .feature_item_s .feature_text {
    font-size: 13px;
    line-height: 20px;
    margin-top: 5px; }
